<?xml version="1.0" encoding="utf-8"?>
<idioma_nl>
<Texto Key="ibdown">Omlaag</Texto>
<Texto Key="ibup">Omhoog</Texto>
<Texto Key="ibcancel">Annul.</Texto>
<Texto Key="ibexit">Afsluiten</Texto>
<Texto Key="lpeso">Verbinden...</Texto>
<Texto Key="linfo">...Wachten op nummerplaat...       ...Wachten op kaart...</Texto>
</idioma_nl>